<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class SessionManager extends CI_Controller {


    /**
     * Funcion controladora del cierre de session del usuario con rol de delegado
     */
    public function closeSession()  {

        $this->session->unset_userdata('user');
        $this->session->unset_userdata('language');
        redirect();

    }

    /**
     * Funcion controladora del ciere de session del usuario con rol de cronometrador
     */
    public function closeSessionTimekeeper() {
        $this->session->unset_userdata('timekeeper');
        $this->session->unset_userdata('language');
        redirect();
    }




}
